@charset "utf-8";			  

.log_modal{ display:none; position:fixed; left:0; top:0; _position:absolute; width:100%; height:100%; z-index:9999;} 
.log_modal.open{ display:block;}
.log_modal .modalWindow{ display:block; position:fixed; border:0; left:0; top:0; _position:absolute; width:100%; height:100%;_height:expression(body.scrollHeight); background:#fff; opacity:.6; filter:alpha(opacity:35);}


.log_modal .loginLayer{ position:absolute; width:201px; height:206px; top:150px; left:50%; padding-top:76px;margin:0 0 0 -96px; background:url(../images/login_bg.png) no-repeat; }					    
.log_modal .loginLayer form{ display:none; *zoom:1; margin:1px 0 0px 13px;}																																			
.log_modal .loginLayer form:after{ content:""; display:block; clear:both;}
.log_modal .loginLayer form legend{ position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0; visibility:hidden;}
.log_modal .loginLayer fieldset{ border:0; margin:0; padding:0;}
.log_modal .loginLayer.loginSt1 form.St1 { display:block;}

.log_modal .loginLayer dl{ margin:0; padding:0 0 1px 0;}
.log_modal .loginLayer dt{ font-size:11px; color:#868d95; margin:2px 0 2px 0px; }
.log_modal .loginLayer dd{ margin:0 0 7px 0;}														


.log_modal .loginLayer .inputText2{ height:15px; padding:1px 0 0 0; margin-left:18px; border:0px solid #000; font:12px Tahoma; color:#333;}
.log_modal .loginLayer .inputText2:focus{ background-color:#fbfbfb;}

.log_modal .loginLayer .inputCheck{ margin:-2px 3px 0 0; _margin-top:-2px; width:13px; height:13px; vertical-align:middle;}
@-moz-document url-prefix(){.log_modal .loginLayer .inputCheck{ margin:-3px 3px 0 0; }}	

.log_modal .loginLayer.loginSt1 .inputText{ color:#888; width:90px; height:14px; margin: 0px 0px 0px 13px;  background:url(../images/login_id.png) left 0px top 2px no-repeat; }		 
.log_modal .loginLayer.loginSt1 .inputText.focus { background:none!important; margin: 0px 0px 0px 13px;}
.log_modal .loginLayer.loginSt1 .inputText.focusnot { background:none!important; }

.log_modal .loginLayer.loginSt1 .inputText2{ color:#888; width:90px; height:14px; margin: 0px 0px 0px 13px;  background:url(../images/login_pass.png) left 0px top 3px no-repeat; }
@-moz-document url-prefix(){.log_modal .loginLayer.loginSt1 .inputText2{background:url(../images/login_pass.png) left 0px top 2px no-repeat;}}	
.log_modal .loginLayer.loginSt1 .inputText2.focus { background:none!important; margin: 0px 0px 0px 13px;}
.log_modal .loginLayer.loginSt1 .inputText2.focusnot { background:none!important; }


.log_modal .loginLayer .keep{ margin-top:3px; _margin-top:2px; margin-left:10px; float:left; font-size:11px; line-height:normal; white-space:nowrap; }			   
.log_modal .loginLayer .keep label{ color:#777777; font-family:µ¸¿ò, Dotum;font-weight:normal;  letter-spacing:-1px;  }		           
@-moz-document url-prefix(){.log_modal .loginLayer .keep{position:absolute; margin-top: 1px; }}											 
 @media screen and (-webkit-min-device-pixel-ratio:0) {.log_modal .loginLayer .keep{position:absolute; margin-top: -1px; }	}


.log_modal .loginLayer .loginButton input{ top:-48px; _top:-51px; position:relative; border:0; color:#fff; font-size:11px; background:transparent url(../images/login_go.png) no-repeat center center; display:inline-block; height:42px; overflow:visible;}
@-moz-document url-prefix(){ .log_modal .loginLayer .loginButton input{ top:-50px;}	}	
@media screen and (-webkit-min-device-pixel-ratio:0) {.log_modal .loginLayer .loginButton input{ top:-50px;}	}
 *:first-child+html  .log_modal .loginLayer .loginButton input{ top:-51px;}
.log_modal .loginLayer .loginButton{ float:right; background-position:0 0; right:11px;}
.log_modal .loginLayer .loginButton input{ left:-34px; background-position:right 0; padding:0 21px 0 22px; cursor:pointer;}


.log_modal .loginLayer .help{ margin:-13px -2px -2px 16px; _margin:0px -2px -28px 42px;  padding:0px 0 0 0; list-style:none; text-align:center; line-height:14px; }									 
@-moz-document url-prefix(){ .log_modal .loginLayer .help{ position:absolute;  margin:-13px 0px 0px 16px;  line-height:12px;}	}														 
 *:first-child+html .log_modal .loginLayer .help{ margin:-13px 0px 0px 25px;  line-height:16px;}													  
 @media screen and (-webkit-min-device-pixel-ratio:0) {.log_modal .loginLayer .help{ position:relative; top:-2px; left:0px;   line-height:12px;}	}

.log_modal .loginLayer .help li{ display:inline; color:#1d1d1d; font:10px line-height:7px;  padding:0px 3px 0px 4px; float:left;}	
.log_modal .loginLayer .help li.join{ }
.log_modal .loginLayer .help li.find{ }	
.log_modal .loginLayer .help li.St1 { display:none; border-left:1px solid #686868;}

.log_modal .loginLayer.loginSt1 .help li.St1 { display:inline;}

.log_modal .loginLayer .help li a{ text-decoration:none; color:#828282; font-size:11px; _font-size:11px; font-family:µ¸¿ò, Dotum;font-weight:normal  }
.log_modal .loginLayer .help li a:hover,
.log_modal .loginLayer .help li a:active,
.log_modal .loginLayer .help li a:focus{ text-decoration:underline;}
.log_modal .loginLayer .close{ left:150px;position:absolute; cursor:pointer; border:0; padding:0; top:10px; right:0; width:27px; height:27px; background:transparent url(../images/login_x.png) no-repeat center center;}	 
.log_modal .loginLayer .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}
